• ベストアンサー
  • 困ってます

Illustrater ver8.0が立ち上がらない

macOSXで作業しています。 IllustraterCS2を使っていますが、必要に迫られてClasic環境上でIllustrater ver8も使います。 先日何気なくStuffitExpander10をダウンロードして インストールしました。 その後イラレver8を立ち上げようとしましたが 立ち上がらなくなっていました。 初期設定を捨ててみたり、入れ直したりしてみましたが(StuffitExpanderもアンインしました) どうにもこうにも立ち上がりません。 Clasic環境は普通に起動するし、 Illustrater ver8も別のアプローチから一度立ち上がったのですが (どういうアプローチだったかは忘れてしまいました…) Illustraterのアイコンからは立ち上がる事なく、 スクリプトエディタが「スクリプトに対応していないため、アプリケーションまたは機能拡張の用語説明を読み込めません。」と言ってくるのみです…。 何をどうしたらIllustraterが真面目に立ち上がるようになるのでしょうか???

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数40
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1

対処としては、デスクトップの再構築があります。ファイル情報の再構成を行う作業で、書類とアプリケーションの関連づけをし直します。 デスクトップの再構築は、システム環境設定→Classicから。 もし治らなければ、Classic環境の再インストール だめならMac OS Xの再インストールが必要かもしれません。 (OSXのシステムが壊れていなければ付属のリストアCD・DVDから システムのみ書き換え出来ます。詳しくは下記から↓) アップル公式ページより アーカイブおよびインストール:Mac OS X v10.3の「アーカイブおよびインストール」機能は、既存のシステムを「Previous System(古いシステム)」という名前のフォルダに移動して、新しい Mac OS X をインストールします。また、インストール中にユーザとネットワークの設定を保存するように選択することもできます。 リンクです。↓ http://www.apple.com/jp/support/panther/install/

参考URL:
http://www.apple.com/jp/support/panther/install/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ありがとうございます。 デスクトップの再構築を試してみましたが ダメでした…。 かくなる上はOSX再インストールしかないかも…?と思っています。 ただ、結構大変なのでしばらくIllustrater ver.8.0での制作物は 別のMacで行って様子をみてみようと思います。 ありがとうございました。

関連するQ&A

  • Illustrator8.0が開きません。

    こんにちは。パワーマックG5、OS10.4のクラシック環境でイラレ8.0を使用していたのですが、本日急に開けなくなってしまいました。「スクリプトに対応していないためアプリケーションまたは機能拡張の用語説明を読み込めません」という注意事項が出ます。どなたかお分かりになる方解決方法を教えて下さい。お願いします。

    • ベストアンサー
    • Mac
  • MAC OS-Xでイラレ8.0が起動しなくなった

    当方、MAC G5 OS-X使用している者です。仕事はDTP関係で、この業界ではまだOS-9の環境が残っているため、OS-9(クラシック環境)とOS-X両方起動して作業していた所、今日突然イラストレーター8.0が起動しなくなりました。 アプリケーションのアイコンをダブルクリックすると、 「用語説明を開く」として、スクリプトに対応していないため、アプリケーションまたは機能拡張の用語説明を読み込めません。 というダイアログが開き、「OK」を押すと、 スクリプトエディタが起動し、文字化けしたようなスクリプトエディタ画面が出てしまいます。 さらに、イラストレーター8.0のフォルダを開くと、アプリケーションの種類の箇所に、「Adobe Illustrator CS3 書類」と表記されています。 ここには、本来「アプリケーション(Classic)」と表記されていないといけない筈なのですが・・・・ どなたか、お助け下さい。 よろしくお願いいたします。

  • スクリーンセーバーがインストールできません

    MacOSX10.3.9を使っています。 とあるゲームの公式サイトで配布されているスクリーンセーバーを ダウンロードしてインストールしようと思ったのですが データをStuffitExpanderで解凍して 青色の渦巻きの様な絵のインストールファイルのアイコンを ダブルクリックしたら以下のメッセージが出てインストールできません。 >共有ライブラリのエラーによりアプリケーション“スクリーンタイム インストーラ”は起動できませんでした:“ <InstallerStubFlashX> ” フォルダにはもう一つ白い紙のようなアイコンのファイルも あったのですがこちらをダブルクリックすると 「指定されているデフォルトのアプリケーションがありません」 と出て、同様にインストール出来ません。 MACOSX用をダウンロードしているはずなのですが… 解決法をご存知のかたはいらっしゃいますでしょうか。

    • ベストアンサー
    • Mac
  • vbsファイルが実行できません

    mac os x yosemite ver10.10.5 を使用しています。 vbsファイルを実行したいと思い、ネットを調べたところapplescriptを使うという記載がありました(スクリプトエディタとも言うみたいです)。 使用してみましたがうまくいかず困り果てています。 下記のような表示がでます。 用語説明を開く スクリプトに対応していないため、アプリケーションまたは機能拡張の用語説明を読み込めません。 ど素人なのでこの方法があっているかもわかりません。 どうしても実行したいファイルなので、ご教授頂ければ幸いです。 以上よろしくお願い致します。

    • ベストアンサー
    • Mac
  • dmgのマウントができなくなりました

    【使用OS】:MacOSX 10.4.10 こんにちは。 突然、ネット上からDLしたdmgファイルが開けなくなってしまいました。 dmgファイルをダブルクリックすると、「装置が設定されていません」とのエラーが出てしまいます。ちなみに、デフォルトで「DiskImageMounterで開く」に設定されています。SafariからDLして自動展開も試しましたが、「マウントに失敗しました」とのエラーが出ました。 ファイル自体が壊れているのかな、とも思ったのですが、StuffitExpander11.0.2など、公式サイトからDLしたファイルでも同様でした。 先日まではMSNMessengerやFireFoxなどを普通にマウントできていたので、原因として考えられるのは一昨日OSを10.4.10にアップデートしたことかと思うのですが… いろいろと検索をかけ、ディスクユーティリティでアクセス権の修復をしたりもしましたが、解決しませんでした。ちなみにユーザーアカウントを切り替えても同じ症状が出ます。 どなたか解決方法をご存知でしたらご教授お願いいたします。

    • 締切済み
    • Mac
  • Macでのファイルのインストール

    Mac OS Xを最近頂いたのですが ソフトをダウンロードしてもインストール時にエラーが出てしまいます。 エラーの内容は 「 スクリプトに対応していないため、アプリケーションまたは機能拡張の用語説明を読み込めません。」 このエラー後、OK ボタンを押すと 「 書類○○○○を開くことが出来ませでした。スクリプトエディタはpluginフォーマットでファイルを開くことが出来ません。」 自分の解釈でソフトを開くアプリケーションが必要なんだと思います。 ですがそのアプリケーションが何なのか自分なりにネットを使って 調べたのですが分かりません。 開けないファイルは adbe flash playerなどです。 今までダウンロードして開けたファイルはほとんどありません。。 Macの初心者なのでお力を貸して頂きたいと思います。 よろしくお願いします。

  • Illustrater8にIllustrater9で作成したものを開く

    初めて書き込みをさせて頂きます。 タイトルの通りなんですが、Illustrater8を使用しているのですが、Illustrater9で作成したものを開こうとするとエラーが出てしまい開けません。 開く方法があるようなのですが、色々調べて見ても見当がどうしてもつきません。 どうかご存知のかたがいらっしゃいましたら、ご教授の程宜しくお願いします。

  • Illustraterについて

    イラストレータで図形を半分描きリフレクトツールでもう半分描きつなぎ目のパスをダイレクトツールで選択し、オブジェクトメニュー→パス→連結をクリックすると、メッセージ「連結するには2つのオープンパスの端点が同じパス上にない場合、テキストパス上やグラフ内の端点は選択できません。端店が両方ともグループ化されている場合は、同じグループの端点を選択してください。」ってでてくるんですけど。ちゃんと選択してるのに。。。 どうしたらちゃんと連結できるんですかぁ~!!(>_<) 同じ事の繰り返しでちっとも先にすすまない。 理由としてどんなことが考えられるどなたか、わかりますか?

  • イラストレータ8.0.1が起動しなくて困ってます

    はじめまして! 小さなOA機器販売店でSE?をやっております。 お客様からMac(G5)7台のイラストレータ8.0.1を再インストール作業の依頼があり、あまりMacは詳しくないにもかかわらず「インストール作業ぐらいなら・・」と安易に考えていたら、いざやってみたら、1台だけうまくいかず、困っております。 作業内容は (1)イラストレータ8.0.1をアンインストール(フォルダと環境設定ファイル削除) (2)CDから8.0をインストール。 (3)Adobeからダウンロードした8.0.1アップデートファイルからアップデート。  (2)までは問題なくイラストレータ8.0も起動しますが(3)のアップデート後、8.0.1を実際起動してみるとイラストレータは全く起動せず、スクリプトエディタ?が起動、3分後くらいにエディタの画面が立ち上がり何やら英数字の羅列が、その後以下のエラーメッセージが出ます。 「スクリプトに対応していないためアプリケーションまたは拡張機能の用語解説を読み込めません。」 あと8.0.1のエイリアスをDocの中に入れ込む事もできません。 何度か再インストールしてみたのですがダメでした。他のうまくインストールできたMacのイラストレータフォルダをごっそりコピーしてもダメでした。何故1台だけこのような状態になるのか・・・ ちなみにマシンの環境はG5、OSはOSX(クラシック起動)イラストレータ8以外にイラストレータCS、フォトショップCSも入ってます。 以上です。Adobeのサポートデータベースにもそれらしき事例もなく困りはてております。何かよきアドバイスございましたらお願いいたします。

    • 締切済み
    • Mac
  • Illustraterのレイヤーについて

    windowsでIllustrater10.0.3を使用しているのですが、突然レイヤーの表示や作成が出来なくなってしまいました。 また、イラレのヘルプも表示されません。 アップデート等はしているのですが・・・ 改善方法があったら教えてください!!